
[Desktop Entry]
Encoding=UTF-8
Name=GLPlanet
Comment=Draws a planet bouncing around in space. The built-in image is a map of the earth (extracted from `xearth'), but you can wrap any texture around the sphere, e.g., the planetary textures that come with `ssystem'. Written by David Konerding; 1998.
TryExec=glplanet
Exec=glplanet -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
